body { font-size: 16px; background: #fff4dc;}
a:hover{ transition: all 0.2s ease 0s; color: #C2050C;}
.wrap{ width: 1002px; margin: 0 auto; overflow: hidden;}
.wbg{ background: #FFF;}
.cbox{ padding: 0 80px;}

.head{ height: 370px; background: url(headbg-lxyz.jpg) no-repeat center top;}
.mt40{ margin-top: 40px;}

.nav{ height: 80px; line-height: 80px; background: #970007; overflow: hidden;}
.nav li{ float: left; text-align: center; margin: 0 28px;}
.nav li a{ color: #FFF; font-size: 22px;}

.tit{ height: 87px; background: url(t1-lxyz.jpg) no-repeat center center; position: relative;}
.tit .more{ position: absolute; right: 87px; top: 12px; width: 65px; height: 40px; display: block; text-indent: -9999em;}
.t2{ background-image: url(t2-lxyz.jpg);}
.t3{ background-image: url(t3-lxyz.jpg);}
.t4{ background-image: url(t4-lxyz.jpg);}

.list{ line-height: 30px;}
.list li{ height: 30px; line-height: 30px; overflow: hidden; background: url(d-lxyz.jpg) no-repeat left center; padding-left: 15px;}
.list li span{ float: right; color: #999;}

.sjjs{ height: 210px; overflow: hidden;}

.tit2{ height: 44px; line-height: 44px; border-bottom: 3px solid #DDD; position: relative;}
.tit2 h3{ color: #c2050c; font-size: 20px; font-weight: bold;}
.tit2 .more{ position: absolute; right: 8px; top: 0; font-size: 15px;}

.slide{ width: 370px; height: 250px; overflow: hidden; position: relative;}
.slide .bd li{ position: relative; width: 370px; height: 250px;}
.slide .bd li p{ position: absolute; left: 0; bottom: 0; height: 25px; line-height: 25px; background: url(tbg-lxyz.png); width: 350px; padding: 0 10px;}
.slide .bd a{ color: #FFF;}
.slide .hd{ position: absolute; right: 5px; bottom: 8px;}
.slide .hd li{ float: left; width: 8px; height: 8px; background: #FFF; text-indent: -9999em; margin: 0 5px; cursor: pointer;}
.slide .hd .on{ background: #FFBA00;}

.xxdt{ width: 452px; height: 250px; overflow: hidden;}
.xxdt .hot{ height: 100px; overflow: hidden;}
.xxdt .hot h3{ color: #f00009; text-align: center; font-size: 18px; height: 34px; line-height: 34px; padding-bottom: 5px;}
.xxdt .hot p{ color: #999; font-size: 15px; line-height: 28px; height: 56px; overflow: hidden; padding-bottom: 5px;}

.ssdt{ width: 370px; height: 312px; overflow: hidden;}

.spbd{ width: 452px; height: 312px; overflow: hidden;}

.xxjl{ width: 267px; height: 252px; overflow: hidden;}

.bxbz{ width: 411px; height: 252px; overflow: hidden;}

.jpdk-list{ width: 352px; margin: 20px 0 0 22px;}
.jpdk-list li{ width: 352px; height: 70px; margin-top: 13px; cursor: pointer;}
.jpdk-list img{ float: left; margin-right: 20px;}
.jpdk-list .first{ margin-top: 0;}
.jpdk-list p{ font-size: 18px; line-height: 34px; height: 70px; overflow: hidden;}

.tjslide{ margin: 20px 8px 0 8px;}
.tjslide .bpic li{ position: relative;}
.tjslide .bpic p{ position: absolute; height: 52px; line-height: 52px; background: url(tbg-lxyz.png); padding: 0 20px; left: 0; bottom: 0; width: 786px; color: #FFF; font-size: 18px;}
.tjslide .rpic{ margin-top: 25px; position: relative;}
.tjslide .rpic ul{ height: 92px; overflow: hidden;}
.tjslide .rpic li{ float: left; margin-right: 40px; cursor: pointer; border: 1px solid #FFF;}
.tjslide .rpic .on{ border: 1px solid #80303D;}
.tjslide .rpic img{ vertical-align: top;}

.tjslide .sPrev,.tjslide .sNext{ position: absolute; display: block; width: 30px; height: 92px; background: url(tjslidebtn-lxyz.png) no-repeat; left: -35px; top: 0; text-indent: -9999em;}
.tjslide .sNext{ left: auto; right: -40px; background-position: right center;}

.links{ margin-top: 30px; padding-bottom: 30px;}
.links img{ float: left; margin-right: 20px; margin-top: 10px;}
.links .last{ margin-right: 0;}

.foot{ padding: 10px 0 20px 0; background: #970007; color: #FFF; text-align: center; height: 92px; line-height: 30px;}




